Package org.gradle.tooling.events.transform

## Interface TransformOperationDescriptor.TransformerDescriptor

- Enclosing interface:
    TransformOperationDescriptor

      public static interface TransformOperationDescriptor.TransformerDescriptor

  Describes the transformer of a transform operation.
  Since:
    5.1

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method | Description
    --- | --- | ---
    `java.lang.String` | `getDisplayName()` | Returns the display name of this transformer.

- - ### Method Detail

    - #### getDisplayName

          java.lang.String getDisplayName()

      Returns the display name of this transformer.